{% extends "base.html" %}
{% block title %} Registrar {% endblock %}

{% block content %}
	<form class="form-group" method="POST">
		<h4>Nota: El formato de fecha es AAAA-MM-DD</h4>
	{% csrf_token %}
	{{ form.as_p }}
	<button class = "btn btn-outline-primary form-control"> Registrar </button>
	<button class = "btn btn-outline-warning form-control"> <a href="{% url 'list2' %}">Regresar</a>  </button>
	</form>
{% endblock %}